lure-1.1-alt2_15.noarch.rpm


Advertisement

Description

lure - Lure of the Temptress - Adventure Game

Property Value
Distribution ALT Linux Sisyphus
Repository Classic noarch
Package name lure
Package version 1.1
Package release alt2_15
Package architecture noarch
Package type rpm
Installed size 6.75 MB
Download size 6.75 MB
Official Mirror ftp.altlinux.org
Lure of the Temptress was Revolution's very first adventure game and work began
on it in 1989, even before Revolution's inception as an actual games
development company. From the start our aim was to consider the contemporary
adventures of the day and then bring something new to the genre. From this came
the Virtual Theatre engine. VT allowed in-game characters to wander around the
gameworld indepently of each other, living their own lives and doing their own
thing. Another feature allowed the player to give direct orders to Helper
characters - in this case Ratpouch - who would then go off to perform the task.
The result is a quirky and entertaining adventure game that kicked off
Revolution's fondness for characterisation and in-game humour.

Alternatives

Package Version Architecture Repository
lure - - -

Requires

Name Value
rpmlib(PayloadIsLzma) -
scummvm >= 0.12.0

Provides

Name Value
lure = 1.1-alt2_15

Download

Type URL
Binary Package lure-1.1-alt2_15.noarch.rpm
Source Package lure-1.1-alt2_15.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install lure rpm package:
    # sudo apt-get install lure

Files

Path
/usr/share/applications/lure.desktop
/usr/share/doc/lure-1.1/LICENSE.txt
/usr/share/doc/lure-1.1/Manual.pdf
/usr/share/doc/lure-1.1/PROTECT.PDF
/usr/share/doc/lure-1.1/README
/usr/share/doc/lure-1.1/notes.txt
/usr/share/lure/Disk1.vga
/usr/share/lure/Disk2.vga
/usr/share/lure/Disk3.vga
/usr/share/lure/Disk4.vga
/usr/share/lure/disk1.ega
/usr/share/lure/disk2.ega
/usr/share/lure/disk3.ega
/usr/share/lure/disk4.ega

Changelog

2017-09-27 - Igor Vlasenko <viy@altlinux.ru> 1.1-alt2_15
- update to new release by fcimport
2017-03-16 - Igor Vlasenko <viy@altlinux.ru> 1.1-alt2_14
- update to new release by fcimport
2016-02-16 - Igor Vlasenko <viy@altlinux.ru> 1.1-alt2_13
- update to new release by fcimport
2015-09-20 - Igor Vlasenko <viy@altlinux.ru> 1.1-alt2_12
- update to new release by fcimport
2014-07-01 - Igor Vlasenko <viy@altlinux.ru> 1.1-alt2_11
- update to new release by fcimport
2013-08-12 - Igor Vlasenko <viy@altlinux.ru> 1.1-alt2_10
- update to new release by fcimport
2013-04-30 - Igor Vlasenko <viy@altlinux.ru> 1.1-alt2_9
- update to new release by fcimport
2013-02-22 - Igor Vlasenko <viy@altlinux.ru> 1.1-alt2_8
- update to new release by fcimport
2012-07-27 - Igor Vlasenko <viy@altlinux.ru> 1.1-alt2_7
- update to new release by fcimport
2012-03-02 - Igor Vlasenko <viy@altlinux.ru> 1.1-alt2_6
- rebuild with fixed sourcedep analyser (#27020)

See Also

Package Description
luwrain-0.2.3-alt1.noarch.rpm The accessible environment for blind persons
lv2-doc-1.14.0-alt1_5.noarch.rpm Documentation for the LV2 Audio Plugin Standard
lxc-sysvinit-3.0.2-alt1.noarch.rpm lxc init scripts for SysVinit
lxcontrol-1.3-alt1.noarch.rpm Lexmark printer management commands
lxd-devel-2.17-alt1.noarch.rpm LXD -- REST API, command line tool and OpenStack integration plugin for LXC
lxde-1.0-alt16.noarch.rpm Virtual package for install all parts of LXDE
lxde-common-0.99.2-alt4.noarch.rpm Basic infrastructure for LXDE
lxde-icon-theme-0.5.1-alt1.noarch.rpm Default icon theme for LXDE
lxde-lite-1.0-alt16.noarch.rpm Virtual package for install minumal set of LXDE packages
lxde-settings-altlinux-0.4-alt1.noarch.rpm Provides default configuration for LXDE in ALT Linux
lxde-settings-lxdesktop-0.3-alt6.noarch.rpm Provides LXDE configuration
lxde-settings-upstream-0.99.2-alt4.noarch.rpm provides unmodified LXDE configuration from upstream
lxde-sysvinit-1.0-alt16.noarch.rpm Virtual package for install LXDE packages for SysVinit
lxdm-conf-0.2.0-alt5.1.noarch.rpm Configuring Utility for LXDM
lxdm-theme-abstraction-0.1-alt6.noarch.rpm Provides theme for LXDM in ALT Linux
Advertisement
Advertisement